#div_title {

	/*position:		relative; */
	
	width:		780px; 
	
	height:		70px; 
	
	margin:		0 0 8px 0;
}

#div_logo {
	
	/*position:		absolute;*/
	
	float:		left;
	
	width:		314px; 
	
	height:		53px; 
	
	left:		0;
	
	background-image:	url(images/logo.gif); 
	
	margin:		8px 0 0 0;
}

#div_atomix {
	
	position:	absolute;
	
	width:		124px; 
	
	height:		25px; 
	
	background-image:	url(images/atomixtech.gif);
	
	right:		0;
	
	bottom:		0;
}

#div_3logos {
	
	/*position:		absolute;*/
	
	float:		right;

	width:		120px; 
	
	height:		52px; 
	
	background-image:	url(images/3logos.gif);
	
	margin-top:	10px;
}

#div_menu {

	/*position: 	relative;*/
	
	color:		#666; 
	
	font-size:		11px; 
	
	font-family:	Tahoma, Verdana, Arial, Helvetica, sans-serif;
	
	text-align:		left; 
	
	vertical-align:	bottom;
	
	width:		100%; 
	
	height:		30px !important;
	
	height:		25px; 
	
	padding:	7px 0 0 5px;
	
	display:	block;
}

#div_topimg {
	
	background-image:		url(images/neck.gif); 
	
	width:		780px; 
	
	height:		19px;
}


#div_bottomimg {
	
	background-image:		url(images/bottom.gif); 
	
	width:		780px; 
	
	height:		19px; 
	
	margin-bottom:		15px;
}



body {

	margin:			0 auto;

	/*padding:		23px 14px;*/

	width:			780px;

	text-align:		center;
	
	background-image:url(images/title_bg.gif);
	
	background-repeat: repeat-x;
		
	background-color:		#E3E3E3;

	color:			#515A5F;

	font-family:	Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size:		small;

	overflow: -moz-scrollbars-vertical;

}	



a			{ color:#2E60AA; }

a:hover		{ color:#349F2B; }



img			{ border:none; }



h1, h2, h3	{ margin: 0; }

h1			{ font-size: 250%; }

h2			{ color: #2E60AA; font-size: 150%; }

h3			{ color: #2E60AA; font-size: 100%; margin-top: 1em; }

h4			{ color: #515A5F; font-size: 80%; }



p			{ margin: 0 0 1.5em 0; }



hr {

	margin:			10px 0;
	border:			0;
	border-top:		1px dashed #515A5F;
	height:			1px;
	clear:			both;

}



.left		{ float: left; margin-right: 1em;}
.right		{ float: right; margin-left: 1em;}


.title1	{ 
	color: #2E60AA; 
	font-size: 100%;
	font-weight: bold;
	line-height: 130%; 
	margin-top: 2.5em; 
	margin-bottom: 0.5em; 
}
	
.title1 a:link {
	text-decoration: none;
	color: #2E60AA;
}
.title1 a:visited {
	text-decoration: none;
	color: #2E60AA;
}
.title1 a:hover {
	text-decoration: underline;
	color: #2E60AA;
}
.title1 a:active {
	text-decoration: none;
	color: #2E60AA;
}



#container {
	border:	0;
	border-collapse: collapse;
	width: 780px;
	margin:	0 auto;
}

#actions {
	font-size: 85%;
	line-height: 150%;
}


.report td { vertical-align: top; text-align: center;}

.error-text { color: #FF0000; font-size: 100%; font-weight:bold; }

.error-detail-text { color: #FF0000; font-size: 75%;  }

.confirm-text { color: #33FF00; font-size: 100%; font-weight:bold; }

.footnote-text { color: #000000; font-size: 80%; }

#small_container {

	border:			0;

	margin:			0 auto;

}



/* head ---------------------------------------------------------------------*/



#logo {

	margin:			0;

	padding:		0 0 7px 0;

	height:			65px;

	text-align:		left;

	vertical-align:	bottom;

}



#atomixtech {

	margin:			0;

	padding:		0 0 2px 0;

	

	text-align:		right;

	vertical-align:	bottom;

}



#topnav {

	margin:			0;

	padding:		8px 0 ;

	border-top:		1px dashed #515A5F;

	

	font-weight:	bold;

	font-size:		90%;

}

#div_menu strong	{ color: #FE7E00; }

#div_menu a		{ text-decoration: none; color: #666; }

#div_menu a:hover	{ text-decoration: underline; color: #349F2B;}

#div_menu #menu_text {/*position:absolute;*/ float:left; display:block; margin-top:5px;}

#div_menu #menu_img {/*position:absolute;*/ float:right; display:block;}


#subnav {

	margin:			0;

	padding:		6px 0;

	

	font-weight:	bold;

	font-size:		125%;

	border-top:		1px dashed #515A5F;

}

#subnav strong	{ color: #FE7E00; }

#subnav a		{ text-decoration: none;		color: #515A5F; }

#subnav a:hover	{ text-decoration: underline;	color: #349F2B; }



.sep			{ margin: 0 0.6em 0 0.8em; }



/* body ---------------------------------------------------------------------*/



#mainleft		{
	padding-top: 14px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 25px;
	text-align: left; vertical-align: top;
}

#mainright		{ padding: 14px 10px 40px 0px; float: right; text-align: left; vertical-align: top;}

#mainright h2	{ font-size: 125%; }



/* foot ---------------------------------------------------------------------*/



#copy {

	font-size:		smaller;

}

#copy a			{ text-decoration: none; color: #515A5F; }

#copy a:hover	{ text-decoration: underline; color: #349F2B; }

#copy p			{ margin-bottom: 0.25em; }

#copy td		{ padding-top: 8px;	border-top: 1px dashed #515A5F; }

#copy .nav		{ font-weight: bold; }



#corp			{ text-align: right; }



/* main page specific -------------------------------------------------------*/



#download {

	width:			358px;

	margin:			0 0 0 5px;

	padding:		8px 0;

	text-align:		center;

	

	border:			1px solid #DDDDDD;

	background:		#EEEEEE;

}



#requirements	{ margin: 1.5em 0; }

#requirements p	{ font-size: 85%; line-height: 150%; }


.highlighted {
	color:	#2E60AA;
	margin-left: 5px;
	margin-right: 15px;
	margin-top: 20px;
	margin-bottom:0px;
}

.screenshot	{
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 25px;
}


.promo {

	margin:			0 0 0 0;
	padding:		0 0 0 0;
	color:			#2E60AA;
	display:	none;
}

.promo h3		{ font-size: 105%; margin: 0; }

.tour {

	font-size:		110%;

	font-weight:	bold;

	margin:			0.5em -1em 0 0;

	line-height:	1.5em;

}



/* inner page specific ------------------------------------------------------*/



#title			{ margin-bottom: 1em; }

#title h1		{ font-size: 150%; margin-bottom: 0.15em; }

#title h2		{ color: #2E60AA; font-size: 125%; width: 75%; margin-bottom: 1em; }

#title img		{ margin-bottom: 12px; }



.focus			{ margin: -1em 10px 1em 0; }



#orgl			{ float: left; margin: 0 1em 1em 0; }

#orgr			{ margin: 0 0 1em -1em; }



.rightnav {

	margin:			6px 0;

	padding:		8px 0px 30px 0px;

	width:			230px;

	list-style:		none;

}



.rightnav a			{ text-decoration: none; color: #515A5F; }

.rightnav a:hover	{ text-decoration: underline; color:#349F2B; }

.rightnav li		{ margin:0;	padding:8px 12px; color: #FE7E00; font-weight:	bold; }

.rightnav p			{ margin:0;	padding:0.75em 12px; }



#aboutnav {

	border:			1px solid #C199D0;

	background:		#E9E4EB;

}



#featurenav {

	border:			1px solid #8EC4DD;

	background:		#D6ECF7;

}



#legalnav {

	border:			1px solid #C199D0;

	background:		#E9E4EB;

}



#pressnav {

	border:			1px solid #C199D0;

	background:		#E9E4EB;

}



#supportnav {

	border:			1px solid #C199D0;

	background:		#E9E4EB;

}



#dialog {

	border:			1px solid #FFC78F;

	background:		#F5F3D6;

}



.kb {

	margin:			0;

	padding:		0;

	list-style:		none;

}



.kb li {

	margin:			0 1em;

	padding:		0;

	font-weight:	normal;

	text-indent:	-0.5em;

	color:			#2E60AA;

}

.kb a			{ color: #2E60AA; }

.kb li#selected	{ color: #FE7E00; }



.faq strong		{ color: #FE7E00; font-size: 135%; }



.bigbutton {

	margin:			0.5em 0 1em 0;

	width:			49%;

}

.bigbutton table {

	width:			100%;

	border:			none;

}

.bigbutton th {

	text-align:		center;

	vertical-align:	middle;

	height:			66px;

	font-size:		150%;

	background:		#CACECF;

}

.bigbutton td {

	text-align:		center;

	padding-top:	0.5em;

}

#hours {

	width:			45%;

}
